The Welsh Rugby Union Division One North (also called the SWALEC Division One North for sponsorship reasons) is a rugby union league in Wales first implemented for the 1995/96 season. The league was known as Division Four North before the 2008-09 season. Division One North, Two North and Three North are self-contained leagues within the larger Swalec leagues, and clubs can not be promoted to or demoted from the two leagues.

Competition format and sponsorship

Competition There are 12 clubs in the WRU Division One North. During the course of a season (which lasts from September to April) each club plays the others twice, once at their home ground and once at that of their opponents for a total of 22 games for each club, with a total of 132 games in each season. Teams receive four points for a win and two point for a draw, an additional bonus point is awarded to either team if they score four tries or more in a single match. No points are awarded for a loss though the losing team can gain a bonus point for finishing the match within seven points of the winning team. Teams are ranked by total points, then the number of tries scored and then points difference. At the end of each season, the club with the most points is crowned as champion. If points are equal the tries scored then points difference determines the winner. The team who is declared champion at the end of the season but is not allowed promotion out of the Division One North league. The two lowest placed teams are relegated into the WRU Division Two North.

Sponsorship

In 2008 the Welsh Rugby Union announced a new sponsorship deal for the club rugby leagues with SWALEC.SWALEC becomes new power behind Welsh rugby The sponsorship is a three-year deal that will continue until the 2010/11 season at a cost of £1 million (GBP). The leagues sponsored are the WRU Divisions one through to six.

(2002-2005) Lloyds TSB (2005-2008) AsdaAbout the ASDA Leagues sourced June 29, 2008 (2008-2011) SWALEC

2017/2018 season

League teams

Bala RFC Bro Ffestiniog RFC Dolgellau RFC Colwyn Bay RFC Caernarfon RFC Bethesda RFC Llandudno RFC Llangefni RFC Mold RFC Nant Conwy RFC Pwllheli RFC Ruthin RFC

2017/2018 Table +2017-2018 WRU Division One North League TableClubPlayedWonDrawnLostPoints forPoints againstTries forTries againstTry bonusLosing bonusPoints 1 Nant Conwy RFC 22 21 0 1 942 275 141 37 16 1 101 2 Pwllheli RFC 22 19 0 3 752 311 116 39 11 1 88 3 Bala RFC 22 18 0 4 644 273 87 35 12 3 87 4 Llandudno RFC 22 15 0 7 522 320 73 41 10 3 73 5 Mold RFC 22 10 0 12 344 251 50 30 3 6 55 6 Llangefni RFC 22 10 0 12 242 318 30 40 2 3 48 7 Ruthin RFC 22 9 0 13 271 450 28 63 0 0 44 8 Bethesda RFC 22 9 0 13 311 346 39 50 2 5 43 9 Caernarfon RFC 22 7 1 14 247 416 31 55 2 4 43 10 Bro Festiniog RFC 22 8 0 14 204 711 25 106 0 1 37 11 Dolgellau RFC 22 4 1 17 247 416 31 55 2 4 27 12 Colwyn Bay RFC 22 1 0 21 204 711 25 106 0 1 6 Only ‘Pl’ ‘W’ ‘D’ ‘L’ and ‘PTS’ are correct

2011/2012 season

League teams

Bala RFC Bro Ffestiniog RFC Caernarfon RFC Bethesda RFC Llandudno RFC Llangefni RFC Mold RFC Nant Conwy RFC Pwllheli RFC Ruthin RFC

2011/2012 Table

+2011-2012 WRU Division One North League TableClubPlayedWonDrawnLostPoints forPoints againstTries forTries againstTry bonusLosing bonusPoints 1 Caernarfon RFC 18 15 0 3 524 249 72 32 8 1 69 2 Nant Conwy RFC 18 14 0 4 427 177 62 19 6 2 64 3 Bro Ffestiniog RFC 18 13 0 5 437 246 62 30 6 5 63 4 Bethesda RFC 18 12 0 6 365 208 47 21 5 5 58 5 Pwllheli RFC 18 9 0 9 344 251 50 30 3 6 45 6 Bala RFC 18 7 0 11 242 318 30 40 2 3 33 7 Llangefni RFC 18 8 0 10 271 450 28 63 0 0 32 8 Ruthin RFC 18 6 0 12 311 346 39 50 2 5 31 9 Mold RFC 18 4 0 14 247 416 31 55 2 4 22 10 Llandudno RFC 18 2 0 16 204 711 25 106 0 1 9 Correct as of 26 May 2012

2010/2011 season

League teams

Bro Ffestiniog RFC Caernarfon RFC Colwyn Bay RFC Bethesda RFC Llandudno RFC Llangefni RFC Mold RFC Nant Conwy RFC Pwllheli RFC Ruthin RFC

2010/2011 Table

+2010-2011 WRU Division One North League TableClubPlayedWonDrawnLostPoints forPoints againstTries forTries againstTry bonusLosing bonusPoints 1 Caernarfon RFC 18 17 0 1 663 275 91 35 12 1 81 2 Nant Conwy RFC 18 12 0 6 451 322 67 33 8 5 61 3 Bethesda RFC 18 13 0 5 368 333 48 43 5 2 59 4 Mold RFC 18 11 0 7 366 348 48 42 4 4 52 5 Llandudno RFC 18 9 0 9 409 456 56 63 4 6 46 6 Bro Ffestiniog RFC 18 8 0 10 394 367 49 44 5 3 40 7 Ruthin RFC 18 7 0 11 335 325 41 46 4 6 38 8 Llangefni RFC 18 6 0 12 248 426 20 62 1 4 29 9 Pwllheli RFC 18 4 0 14 273 417 35 52 1 6 23 10 Colwyn Bay RFC 18 3 0 15 223 461 26 61 2 6 20 Correct as of 26 May 2012

2009/2010 season

League teams Bro Ffestiniog RFC Caernarfon RFC Colwyn Bay RFC Denbigh RFC Llandudno RFC Llangefni RFC Mold RFC Nant Conwy RFC Pwllheli RFC Ruthin RFC

2009/2010 Table

+2009-2010 WRU Division One North League TableClubPlayedWonDrawnLostPoints forPoints againstTries forTries againstTry bonusLosing bonusPoints Nant Conwy RFC181701578183831911180 Caernarfon RFC181701570179812111079 Mold RFC18110747134963468355 Pwllheli RFC18100847933866427451 Bro Ffestiniog RFC1890934645752635243 Ruthin RFC1881935238149464139 Colwyn Bay RFC18511229340237554531 Llandudno RFC18421226653630792426 Llangefni RFC18401426742327583524 Denbigh RFC18301520457824831316Correct as of 3 August 2010

2008/2009 season

League teams

Bala RFC Caernarfon RFC Colwyn Bay RFC Denbigh RFC Dolgellau RFC Llandudno RFC Llangefni RFC Llanidloes RFC Mold RFC Nant Conwy RFC Pwllheli RFC Ruthin RFC

2008/2009 Table

+2008-2009 WRU Division Four North League TableClubPlayedWonDrawnLostPoints forPoints againstTries forTries againstTry bonusLosing bonusPoints Nant Conwy RFC221903647220972912189 Ruthin RFC221912605266903311089 Caernarfon RFC2218046802051072514389 Llangefni RFC22160646526069349073 Mold RFC22130948135864468464 Llandudno RFC221101134551343704250 Pwllheli RFC22901335038843544545 Denbigh RFC22711432943838563538 Colwyn Bay RFC226016329390394741038 Bala RFC22601629443140572834 Dolgellau RFC22401821860825862321 Llanidloes RFC223019196862191370113Correct as of 20:14 27 May 2008

2007/2008 season

League teams Bala RFC Caernarfon RFC Colwyn Bay RFC Denbigh RFC Dolgellau RFC Llandudno RFC Llangefni RFC Llanidloes RFC Mold RFC Nant Conwy RFC Newtown RFC Ruthin RFC

2007/2008 Table

+2007-2008 WRU Division Four North League TableClubPlayedWonDrawnLostPoints forPoints againstTries forTries againstTry bonusLosing bonusPoints Caernarfon RFC 2218136432351012414189 Colwyn Bay RFC 221804570256792910385 Nant Conwy RFC 221606585177842111479 Mold RFC 221606596239852711378 Ruthin RFC 22152559919889219376 Llangefni RFC 22130950431169429566 Llandudno RFC 22901343649859736345 Denbigh RFC 22701534846750695538 Bala RFC 22801428244337613237 Dolgellau RFC 22611525053832803332 Llanidloes RFC 222020171835191280210 Newtown RFC 222020109896101390210Correct as of 20:14 27 May 2008

Winners Season Winners2007-08Caernarfon RFC2008-09Nant Conwy RFC2009-10Nant Conwy RFC2010-11Caernarfon RFC2011-12Caernarfon RFC2012-13Nant Conwy RFC2013-14Bala RFC2014-15Pwllheli RFC2015-16 Pwllheli RFC2016-17 Pwllheli RFC2017-18 Nant Conwy RFC2018-19 Llandudno RFC

2019-20 Nant Conwy

2020-2021 Nant Conwy 2021-2022 Nant Conwy 2023-24 Nant Conwy

References